/*
Theme Name: AB Child Theme
Description: Child theme for Arthimis Beauty
Author: LizaChoa
Template: ArtimisBeauty
*/

 
/* =Theme customization starts here
------------------------------------------------------- */

@import url("../ArtimisBeauty/style.css");


.et_fixed_nav #et-top-navigation {

    padding-left: 0 !important;
    transition: all 0.4s ease-in-out 0s;
}

.et_pb_text_align_center {
    font-size: 16px;
    text-align: center;
}

h3{color:#a36c8f; font-size:18px;}
h2 {font-family: 'Quicksand', sans-serif; font-size:22px;
}

#contactme_tab_color {
    background-color: #f26522;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    display: none;
    height: 138px;
    position: absolute;
    right: 0;
    top: 4px;
    width: 36px;
    z-index: 2147483647;
}
#contactme_tab:hover #contactme_tab_color {
    background-color: #f26522;
}
#contactme_tab_text {
    background: url("http://buttons.contactme.com/widgets/tab/v1/en/contact-us_right_dark.png?locale=en&r=http%3A%2F%2Fartimisbeauty.cmtestsites.com%2Fproject%2Fproducts%2F&u=http%3A%2F%2Fartimisbeauty.cmtestsites.com%2Fabout-us%2F&f=52aa7478c59c97000200ed1f&ha=right&va=middle&tx=Contact%20Us&c=F26522&vid=14cdcfc9be211ecb") no-repeat scroll right top transparent;
    display: none;
    height: 146px;
    position: absolute;
    right: 0;
    text-indent: -10000px;
    top: 0;
    width: 40px;
    z-index: 2147483647;
}

#footer-info {color: #fff; font-size:12px;}

#footer-info a {
    color: #fff;
    font-weight: 500;
}

.et_pb_widget_area .et_pb_widget a {
    color: #a66c8f !important;
}

.et_pb_section {
    padding: 0px 0;
    position: relative;
}